uuid: 07bb0c0d-b99a-4eed-8873-f8b77aca7c85
langcode: en
status: true
dependencies:
  theme:
    - worldcampus
label: 'Slot bug Text'
id: sdc.worldcampus.slot-bug-text
provider: worldcampus
source: sdc
category: 'Molecule/Slot bug Text'
settings:
  plugin_id: 'worldcampus:slot-bug-text'
  prop_field_definitions:
    example_text:
      field_type: string
      field_storage_settings: {  }
      field_instance_settings: {  }
      field_widget: string_textfield
      default_value:
        value: Example
      expression: ℹ︎string␟value
